package com.chenyang.nse.bussiness.entity.vo.dataproject;

public class TCoreProjectVersionCompareVO {
   private String id;
   private String schemaName;
   private String tableName;
   private String columnName;
   private String dataareaName1;
   private String dataareaName2;
   private String sensitiveName1;
   private String sensitiveName2;
   private String issure1;
   private String issure2;
   private String black1;
   private String black2;
   private String white1;
   private String white2;
   private String isdiff;

   public String getId() {
      return this.id;
   }

   public void setId(String id) {
      this.id = id;
   }

   public String getSchemaName() {
      return this.schemaName;
   }

   public void setSchemaName(String schemaName) {
      this.schemaName = schemaName;
   }

   public String getTableName() {
      return this.tableName;
   }

   public void setTableName(String tableName) {
      this.tableName = tableName;
   }

   public String getColumnName() {
      return this.columnName;
   }

   public void setColumnName(String columnName) {
      this.columnName = columnName;
   }

   public String getDataareaName1() {
      return this.dataareaName1;
   }

   public void setDataareaName1(String dataareaName1) {
      this.dataareaName1 = dataareaName1;
   }

   public String getDataareaName2() {
      return this.dataareaName2;
   }

   public void setDataareaName2(String dataareaName2) {
      this.dataareaName2 = dataareaName2;
   }

   public String getSensitiveName1() {
      return this.sensitiveName1;
   }

   public void setSensitiveName1(String sensitiveName1) {
      this.sensitiveName1 = sensitiveName1;
   }

   public String getSensitiveName2() {
      return this.sensitiveName2;
   }

   public void setSensitiveName2(String sensitiveName2) {
      this.sensitiveName2 = sensitiveName2;
   }

   public String getIssure1() {
      return this.issure1;
   }

   public void setIssure1(String issure1) {
      this.issure1 = issure1;
   }

   public String getIssure2() {
      return this.issure2;
   }

   public void setIssure2(String issure2) {
      this.issure2 = issure2;
   }

   public String getBlack1() {
      return this.black1;
   }

   public void setBlack1(String black1) {
      this.black1 = black1;
   }

   public String getBlack2() {
      return this.black2;
   }

   public void setBlack2(String black2) {
      this.black2 = black2;
   }

   public String getWhite1() {
      return this.white1;
   }

   public void setWhite1(String white1) {
      this.white1 = white1;
   }

   public String getWhite2() {
      return this.white2;
   }

   public void setWhite2(String white2) {
      this.white2 = white2;
   }

   public String getIsdiff() {
      return this.isdiff;
   }

   public void setIsdiff(String isdiff) {
      this.isdiff = isdiff;
   }
}
